* {
	color: #cccccc;
	font-family: Arial;
	font-size: 12px;
	cursor: default;

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

body {
	background-color: #181818;
	position: relative;
	margin: 0;
	width: 100%;
}

table.table {
	border-collapse: collapse;
	margin: 0 auto 15px auto;
}

table.collapse {
	border-collapse: collapse;
	margin: 0 auto 0 auto;
}

table.mainTable {
	padding-left: 30px;
	padding-right: 30px;
	table-layout: fixed;
	white-space: nowrap;
}

table.categoryTable {
	table-layout: fixed;
	white-space: nowrap;
	border-collapse: collapse;
	margin: 5px auto 0px auto;
}

div.categoryBox {
    padding-top: 10px;
    padding-bottom: 10px;
}

table.total {
	display: block;
}

div.cellName {
	position: relative;
	width: 100%;
	display: block;
}

img.gearset {
	position: absolute;
	left: -50px;
	top: -3px;
}

td.th {
	font-weight: bold;
	background-color: #1f1f1f;
	text-align: left;
	padding: 5px;
	border: 1px solid #3c3c3c;
	width: 110px;
	min-width: 110px;
	line-height: 14px;
}

td.thRegular {
	background-color: #1f1f1f;
	text-align: left;
	padding: 5px;
	border: 1px solid #3c3c3c;
	width: 110px;
	min-width: 110px;
	line-height: 14px;
}

td.td {
	background-color: #2e2e2e;
	text-align: center;
	padding: 5px;
	border: 1px solid #3c3c3c;
	line-height: 14px;
}

td.noSideBorder {
	border-left: 0;
	border-right: 0;
}

td.itemName {
	text-align: left;
	height: 25px;
	width: 175px;
	min-width: 175px;
	padding: 2px 5px 0px 5px;
}

td.itemName {
	text-align: left;
	height: 25px;
	padding: 2px 5px 0px 5px;
	padding-left: 29px;
	background-repeat: no-repeat;
	background-position: 2px center;
	background-size: 24px 24px;
}

td.attributeName {
	text-align: center;
	width: 110px;
	min-width: 110px;
}

td.separatorCell {
    width: 5px;
    min-width: 5px;
    background-color: transparent;
    border: none;
}

td.eliteMarkSlot {
	width: 230px;
	min-width: 230px;
}

td.eliteMarkAttribute {
	text-align: center;
	width: 150px;
	min-width: 150px;
}

td.eliteMarkNextAttribute {
	text-align: center;
	width: 110px;
	min-width: 110px;
}

td.eliteMarkHiddenAttribute {
	text-align: center;
	width: 150px;
	min-width: 150px;
    background-color: transparent;
    border: 1px solid transparent;
}

td.eliteMarkNextHiddenAttribute {
	text-align: center;
	width: 110px;
	min-width: 110px;
    background-color: transparent;
    border: 1px solid transparent;
}

.huntInactive {
	color: #BB0000;
	font-weight: bold;
	font-family: verdana;
}

.huntInactiveSoon {
	color: #BB8800;
	font-weight: bold;
	font-family: verdana;
}

.huntActive {
	color: #00BB00;
	font-weight: bold;
	font-family: verdana;
}

.huntMissing {
    color: #555;
	font-weight: bold;
}

td.huntConfirm {
	padding: 0 5px 0 5px;
	font-weight: bold;
	font-size: 10px;
	color: #DDBB00;
	line-height: 10px;
}

.huntPreText {
    font-size: 10px;
	font-weight: normal;
}

.eliteMarkReportToD {
    font-weight: normal;
    color: #BBBB00;
}

td.eorzeaTime {
	text-align: center;
	width: 300px;
	height: 50px;
	font-size: 30px;
}

td.gatheringActive {
	padding: 0 5px 0 5px;
	font-weight: bold;
	font-size: 10px;
	color: #00ff00;
	line-height: 10px;
}

td.gatheringActiveSoon {
	font-weight: normal;
	color: #00BB00;
}

td.saveCell {
	height: 24px;
}

td.attributeNameShort {
	text-align: center;
	width: 60px;
	min-width: 60px;
}

td.attributeNameRight {
	text-align: right;
	width: 110px;
	min-width: 110px;
}

td.materiaName {
	text-align: center;
	width: 75px;
	min-width: 75px;
}

td.slotName {
	width: 340px;
	min-width: 340px;
}

td.atmaTitleRow {
	text-align: center;
	width: 200px;
	min-width: 200px;
}

td.titleRow {
	width: 275px;
	min-width: 275px;
}

td.placer {
	background-color: transparent;
	border: 0;
	padding: 0;
	margin: 0;
	vertical-align: top;
}

td.spacing15 {
	padding-right: 15px;
}

td.thSelected {
	background-color: #1f2f1f;
}

td.selected {
	background-color: #2e3e2e;
}

td.total {
	padding: 0 5px 0 5px;
}

.totalPos {
	color: #2eee2e;
}

.totalNeg {
	color: #ee2e2e;
}

td.location {
	width: 100px;
	min-width: 100px;
	border: 0;
	background-color: transparent;
	text-align: left;
	color: #777;
	table-layout: fixed;
	white-space: nowrap;
}

span.itemLevel {
	float: right;
	font-weight: normal;
	color: #555;
}

span.caps {
	font-weight: normal;
	color: #555;
	position: absolute;
	right: 7px;
	font-size: 10px;
}

span.capsCompact {
	font-weight: normal;
	color: #555;
	position: absolute;
	right: 1px;
	font-size: 10px;
}

span#messageWindowText {
	display: inline-block;
	margin: 5px 5px 5px 5px;
}

p.title {
	margin-bottom: 15px;
}

span.title, a.title {
	font-family: Times;
	font-size: 30pt;
    white-space: nowrap; 
}

span.author {
	font-family: Times;
	font-size: 10pt;
    white-space: nowrap; 
}

span.gray {
	font-weight: normal;
	color: #cccccc;
}

span.darkGray {
	font-weight: normal;
	color: #888;
}

a.author {
	font-family: Times;
	font-size: 10pt;
	text-decoration: none;
}

a.customizeLink {
	font-weight: normal;
	margin-left: 5px;
}

div#infoLine {
	display: none;
}

div#mainMenu {
	border-top: 2px solid #3c3c3c;
	height: 29px;
	position: absolute;
	bottom: 0;
	background-color: #181818;
	width: 100%;
	margin: auto;
	
	-webkit-box-shadow: 0px 5px 15px 2px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0px 5px 15px 2px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 5px 15px 2px rgba(0, 0, 0, 0.7);
}

.menuLeft {
    margin: 0;
    padding: 0;
    border: 0;
    width: 175px;
    height: 29px;
    background-image: url("/images/style/menuLeft.png");
	background-repeat: no-repeat;
	background-size: 175px 29px;
}

.menuRight {
    margin: 0;
    padding: 0;
    border: 0;
    width: 175px;
    height: 29px;
    text-align: left;
    padding: 0 0 0 10px;
    color: #666;
    background-image: url("/images/style/menuRight.png");
	background-repeat: no-repeat;
	background-size: 175px 29px;
}

.menuSeparator {
    margin: 0;
    padding: 0;
    border: 0;
    width: 2px;
    height: 29px;
    background-image: url("/images/style/menuSeparator.png");
	background-repeat: no-repeat;
	background-size: 2px 29px;
}

.menuButton {
	white-space:nowrap;
    margin: 0;
    padding: 0 15px;
    border: 0;
    height: 29px;
    background-image: url("/images/style/menuButton.png");
	background-repeat: repeat-x;
	background-size: 150px 29px;
}

.menuButtonHover {
	white-space:nowrap;
    margin: 0;
    padding: 0 15px;
    border: 0;
    height: 29px;
	background-repeat: repeat-x;
	background-size: 150px 29px;
    background-image: url("/images/style/menuButtonHover.png");
}

.menuEntryCell {
	position: relative;
	padding: 0;
	border: 0;
	margin: 0;
}

.menuEntryDiv {
	position: relative;
	display: block;
	vertical-align: middle;
	line-height: 20px;
	height: 20px;
	white-space: nowrap;
}

.menuEntry {
    position: relative;
    margin: 0;
    padding: 0 10px 0 15px;
    height: 20px;
    background-image: url("/images/style/menuEntry.png");
	background-repeat: repeat-x;
	background-size: 300px 20px;
    text-align: left;
    min-width: 100px;
}

.menuEntryHover {
    position: relative;
    margin: 0;
    padding: 0 10px 0 15px;
    height: 20px;
	background-repeat: repeat-x;
	background-size: 300px 20px;
    text-align: left;
    min-width: 100px;
    background-image: url("/images/style/menuEntryHover.png");
}

.menuEntrySeparator {
    margin: 0;
    padding: 0 15px 0 15px;
    height: 10px;
    background-image: url("/images/style/menuEntrySeparator.png");
	background-repeat: repeat-x;
	background-size: 300px 10px;
    text-align: left;
    min-width: 100px;
}

.menuEntryTitle {
    margin: 0;
    padding: 0 15px 0 15px;
    height: 20px;
    background-image: url("/images/style/menuEntryTitle.png");
	background-repeat: repeat-x;
	background-size: 300px 20px;
    text-align: center;
    font-weight: bold;
    min-width: 100px;
}

.menuEntryContainer {
	border: 1px solid #3c3c3c;
	
	-webkit-box-shadow: 5px 5px 15px 2px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 5px 5px 15px 2px rgba(0, 0, 0, 0.7);
	box-shadow: 5px 5px 15px 2px rgba(0, 0, 0, 0.7);
}

.menuChildIndicator {
	display: inline-block;
    width: 10px;
    height: 20px;
    background-image: url("/images/style/menuChildIndicator.png");
	background-repeat: no-repeat;
	background-size: 10px 20px;
	position: absolute;
	right: 5px;
	top: 0;
	margin: 0;
	padding: 0;
}

.menuCheckboxIndicator {
	display: inline-block;
    width: 25px;
    height: 20px;
    background-image: url("/images/style/menuCheckboxIndicator.png");
	background-repeat: no-repeat;
	background-size: 25px 20px;
	position: absolute;
	left: 0px;
	top: 0;
	margin: 0;
	padding: 0;
}

.menuCheckboxIndicatorChecked {
	display: inline-block;
    width: 25px;
    height: 20px;
    background-image: url("/images/style/menuCheckboxIndicatorChecked.png");
	background-repeat: no-repeat;
	background-size: 25px 20px;
	position: absolute;
	left: 0px;
	top: 0;
	margin: 0;
	padding: 0;
}

.menuRadioIndicator {
	display: inline-block;
    width: 25px;
    height: 20px;
    background-image: url("/images/style/menuRadioIndicator.png");
	background-repeat: no-repeat;
	background-size: 25px 20px;
	position: absolute;
	left: 0px;
	top: 0;
	margin: 0;
	padding: 0;
}

.menuRadioIndicatorChecked {
	display: inline-block;
    width: 25px;
    height: 20px;
    background-image: url("/images/style/menuRadioIndicatorChecked.png");
	background-repeat: no-repeat;
	background-size: 25px 20px;
	position: absolute;
	left: 0px;
	top: 0;
	margin: 0;
	padding: 0;
}

.menuIcon {
	display: inline-block;
    width: 20px;
    height: 20px;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	position: absolute;
	left: 2px;
	top: 0;
	margin: 0;
	padding: 0;
}


.menuIndicatorLeft {
    padding-left: 25px;
}

.menuIndicatorRight {
    padding-right: 25px;
}

div.header {
	position: fixed;
	height: 109px;
	left: 0px;
	top: 0px;
	width: 100%;
	background-color: #181818;
	padding: 5px 0px 5px 0px;
	border: 0;
	margin: 0;
	text-align: center;
	z-index: 10;
}

div.footer {
	position: fixed;
	height: 35px;
	left: 0px;
	bottom: 0px;
	width: 100%;
	background-color: #181818;
	padding: 5px 0px 5px 0px;
	border: 0;
	margin: 0;
	border-top: 2px solid #3c3c3c;
	text-align: center;
	z-index: 5;

	-webkit-box-shadow: 0px -5px 15px 2px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0px -5px 15px 2px rgba(0, 0, 0, 0.7);
	box-shadow: 0px -5px 15px 2px rgba(0, 0, 0, 0.7);
}

div.regular {
	position: relative;
	margin: 124px 0px 60px 0px;
	width: 100%;
}

div.mobile {
	position: relative;
	margin: 0 0 0 0;
	width: 100%;
}

a, .fakeLink {
	text-decoration: none;
	cursor: pointer;
}

a:hover, .fakeLink:hover {
	text-decoration: underline;
}

select {
	width: 100%;
	color: black;
}

select.race {
	width: 200px;
}

div.raceSelect {
	display: table-cell;
	vertical-align: middle;
}

div.avgLevel {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	text-align: right;
}

option, optgroup {
	color: black;
}

option.disabled {
	color: #c0c0c0;
}

select.classSelect {
	width: 200px;
	margin-bottom: 5px;
}

td.categoryOff {
	font-weight: normal;
	color: #555;
}

td.categoryOn {

}

img.hqIcon {
	width: 14px;
	height: 14px;
	position: absolute;
	margin-left: 4px;
	border: 0;
}

img.socket {
	width: 15px;
	height: 15px;
	margin-top: 2px;
}

div.infoArea {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 124px;
}

div.infoAreaMobile {
	position: absolute;
}

div.overlay {
	width: 100%;
	height: 100%;
	background-color: #181818;
	opacity: 0.75;
	-moz-opacity: 0.75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	position: absolute;
	top: 0px;
}

div.whatsNew {
	text-align: center;

	position: absolute;
	top: -4px;
	width: 100%;
	height: 100%;
}

div.whatsNewContainer {
	margin: auto;
	width: 700px;
	text-align: center;
	background-color: #1f1f1f;

	border: 1px solid #3c3c3c;
	border-bottom-left-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
	padding-bottom: 20px;
}

table.whatsNewTable {
	display: block;
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0;
}

div.whatsNewTableScrollArea {
	border: 1px solid #3c3c3c;
	margin: auto;
	width: 600px;
	max-height: 200px;
	overflow: scroll;
	margin: 0 auto 15px auto;
}

div.info {
	text-align: left;
	margin: 20px 55px 20px 55px;
}

td.updateTitle {
	font-weight: bold;
	background-color: #1f1f1f;
	text-align: center;
}

td.updateDate {
	width: 100px;
	font-weight: bold;
	background-color: #1f1f1f;
	text-align: center;
	vertical-align: top;
}

td.updateText {
	text-align: left;
	vertical-align: top;
}

.bold {
	font-weight: bold;
}

.item {
	font-weight: bold;
	background-image: url("/images/defaultIcon.png");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	display: inline;
	padding: 10px 0 10px 26px;
	min-height: 30px;
}

.itemImage {
	width: 24px;
	height: 24px;
	margin: 0;
	padding: 0;
	border: 0;
}

.hq {
	padding-right: 16px;
	background-image: url("/images/hq.png");
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 14px 14px;
	display: inline;
}

li.update {
	margin: 14px 0 14px 0;
}

ul.noBullet {
	margin-left: 0;
	padding-left: 0px;
}

li.noBullet {
	list-style: none;
}

li.itemList {
	margin: 10px 0 10px 0;
}

ul.dungeonList {
	margin-left: 0;
	padding-left: 37px;
}

ul.dungeonListShort {
	margin-left: 0;
	padding-left: 14px;
}

li.raid {
	list-style: none;
	margin: 0 0 0 0;
	background-image: url("/images/duties/Raids.png");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	padding: 6px 0 6px 28px;
}

li.trial {
	list-style: none;
	margin: 0 0 0 0;
	background-image: url("/images/duties/Trials.png");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	padding: 6px 0 6px 28px;
}

li.dungeon {
	list-style: none;
	margin: 0 0 0 0;
	background-image: url("/images/duties/Dungeons.png");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	padding: 6px 0 6px 28px;
}

span.count {
	display: inline-block;
	min-width: 32px;
	text-align: right;
	padding-right: 5px;
}

li.invisible {
	list-style-type: none;
}

ul.subUpdate {
	margin: 5px 0 5px 0;
}

div.darkSite {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
}

div.overlayWindow {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	z-index: 1000;
}

div.overlayWindowAlignBox {
	display: table;
	-width: 100%;
	height: 100%;
	margin: auto;
}

div.overlayWindowAlignCell {
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}

div.overlayWindowContainer {
	position: relative;
	margin: auto;
	text-align: center;
	background-color: #1f1f1f;

	border: 1px solid #3c3c3c;
	border-radius: 10px 10px;
	padding: 0 20px 20px 20px;
}

div.overlayWindowContainerBigBorder {
	padding: 0 50px 20px 50px
}

div.lodestoneProgressWindowContainer {
	width: 700px;
}

div.messageWindowContainer {
	min-width: 400px;
	padding: 0 0 20px 0;
}

.huntImage {
    width: 76px;
    height: 76px;
    background-image: url("/images/huntsMap.png");
	background-repeat: no-repeat;
    background-size: 608px 532px;
}

.huntReportImage {
    width: 152px;
    height: 152px;
    margin: 0px 5px 0px 5px;
    background-image: url("/images/huntsMap.png");
	background-repeat: no-repeat;
}

td.huntTrackerReportCell {
    text-align: left;
    vertical-align: top;
    padding: 12px 10px 10px 0px;
}

select.huntTrackerCustomTimeSelect {
    display: inline;
    width: auto;
}

.lodestoneImportField {
	width: 200px;
}

input.defaultCursor {
	cursor: text;
	-webkit-touch-callout: auto;
	-webkit-user-select: auto;
	-khtml-user-select: auto;
	-moz-user-select: auto;
	-ms-user-select: auto;
	user-select: auto;
}

table.materiaTable {
	display: block;
	padding: 20px 10px 0px 10px;
}

table.bestInSlotSolverTable {
	display: block;
	padding: 10px 10px 0px 10px;
	margin-bottom: 5px;
}

span.overlayWindowTitle {
	font-family: Times;
	font-size: 20pt;
    white-space: nowrap; 
}

div#itemTooltip {
	display: block;
	
	position: fixed;
	left: 100px;
	top: 100px;

	z-index: 30;

	pointer-events:none;
}

div#tooltip {
	display: none;
	
	position: fixed;
	left: 0px;
	top: 0px;
	min-width: 300px;
	max-width: 600px;
	padding: 0px 10px 10px 10px;
	z-index: 20;
	
	background-color: #1f1f1f;
	border: 1px solid #3c3c3c;
	border-radius: 10px 10px;

	-webkit-box-shadow: 5px 5px 15px 2px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 5px 5px 15px 2px rgba(0, 0, 0, 0.7);
	box-shadow: 5px 5px 15px 2px rgba(0, 0, 0, 0.7);

	pointer-events:none;
}

div.tooltipText {
	width: 100%;
	margin: 0 0 0 -10px;
	padding: 10px 10px 10px 10px;
	background-color: #2e2e2e;
}

input {
	color: black;
}

input.disabled {
	color: #ccc;
}

td.bestInSlotCell {

}

input.bestInSlotSolver {
	width: 100%;
	height: 100%;
	border: 1px solid #3c3c3c;
	background-color: #333333;
	text-align: center;
	color: #cccccc;
}

input.bestInSlotSolverMinItemLevel {
	width: 50px;
	border: 1px solid #3c3c3c;
	background-color: #2e2e2e;
	text-align: center;
	color: #cccccc;
}

.left, td.left {
	text-align: left;
}

.center {
	text-align: center;
	margin: auto;
}

td.center {
	text-align: center;
}

.right, td.right {
	text-align: right;
}

.fullWidth {
	width: 100%;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.red {
	color: #f00;
}

.green {
	color: #0f0;
}

.orange {
	color: #fa0;
}

.gray {
	color: #777;
}

.lightGray {
	color: #cccccc;
}

.bold {
	font-weight: bold;
}

.redish {
	color: #BB0000;
}

.greenish {
	color: #00BB00;
}

.hidden {
	display: none;
}

.visible {
	display: block;
}

.topAlign {
	vertical-align: top;
}

.monospace {
	font-family: "Courier New", Courier, monospace;
}

.inlineBlock {
    display: inline-block;
}

.small {
	font-size: 10px;
}

.noPointerEvents {
	pointer-events: none;
}

.yellow {
    color: #ffff00;
}

option {
	background-repeat: no-repeat;
	background-size: 15px 15px;
}